﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.75.0/hugo_extended_0.75.0_Windows-64bit.zip'

    checksum64     = '4e23b345e1aee9c1e0bfd82c022571081d75f76199210a38697f0dfb679b774c'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
